Présentation générale

Grâce à l'utilitaire ThinkPad EasyEject, vous pouvez retirer plusieurs unités de votre ordinateur plus facilement et plus rapidement, car il vous permet d'en arrêter plusieurs à la fois, au lieu de devoir les arrêter une à une.

La plupart des unités USB, IEEE 1394 et des cartes PC Card peuvent être déplacées "à chaud". Cela signifie que vous pouvez les connecter et les déconnecter de l'ordinateur, de la station d'accueil, de la mini station ou de la base UltraBase sans avoir à mettre le système hors tension. Cependant, avant de retirer physiquement (éjecter) ces unités du système, vous devez les arrêter afin que le système d'exploitation ne puisse plus y accéder. Sinon, vous risquez de perdre des données.

L'utilitaire EasyEject vous permet de créer une liste d'unités, qui peuvent ensuite être arrêtées d'un simple clic. Vous pouvez rapidement accéder à la fonction EasyEject de trois manières : en appuyant sur la combinaison de touches Fn+F9 sur votre clavier, à l'aide de l'icône EasyEject de la barre des tâches (Windows 2000/XP uniquement) ou en lançant l'utilitaire EasyEject à partir du menu Démarrer.

Remarque : certains modèles de ThinkPad ne prennent pas en charge la combinaison de touches Fn+F9.

Configuration de l'utilitaire EasyEject

Utilisation de l'utilitaire EasyEject

Marques


Configuration de l'utilitaire EasyEject

Vous pouvez créer une liste d'unités devant être arrêtées par EasyEject et choisir comment vous préférez accéder à la fonction EasyEject.

Pour configurer EasyEject, procédez comme suit :

  1. Ouvrez la fenêtre Configuration des actions EasyEject de l'utilitaire EasyEject en cliquant sur l'icône EasyEject qui figure dans la barre d'état système (Windows 2000/XP uniquement) :

    Vous pouvez également appuyer sur les touches Fn+F9 et cliquer sur Configurer les actions EasyEject. Vous pouvez aussi accéder à l'utilitaire à partir du menu Démarrer.

    Remarque : Certains modèles de ThinkPad ne prennent pas en charge la combinaison de touches Fn+F9.

    La fenêtre Configuration des actions EasyEject affiche la liste des unités éjectables qui sont insérées dans l'ordinateur, la station d'accueil, la mini station, la base UltraBase ou le duplicateur de ports. Cette liste est automatiquement mise à jour lorsqu'une nouvelle unité est insérée.

  2. Affectez une action à chaque unité de la liste EasyEject en sélectionnant une option dans la liste déroulante Action EasyEject. Pour chaque unité, vous avez trois options :

    Option | Opération effectuée lorsque vous cliquez sur Exécuter les actions EasyEject | Exemples
    Arrêter l'unité | EasyEject tente d'arrêter l'unité. | Unités USB, cartes réseau PC Card, cartes PC Card sans fil
    Ne pas arrêter l'unité | EasyEject ne tente pas d'arrêter l'unité. | Unités installées dans une baie d'unité amovible
    Demander | EasyEject vous demande si vous voulez arrêter l'unité ou non. | Unités de stockage Microdrive, unités de stockage USB Memory Key

    Lorsque vous cliquez sur Exécuter les actions EasyEject, toutes les actions que vous avez définies dans la liste sont exécutées et une fenêtre s'affiche pour indiquer l'état de chaque unité et préciser si vous pouvez retirer cette unité du système en toute sécurité ou non.

    Si vous voulez modifier un nom d'unité affiché dans la liste EasyEject, cliquez sur ce nom d'unité à l'aide du bouton droit de la souris, puis cliquez sur Renommer.

    Si vous n'utilisez plus une unité, vous pouvez supprimer cette unité de la liste EasyEject. Pour retirer une unité de la liste, cliquez sur le nom d'unité à l'aide du bouton droit de la souris, puis cliquez sur Retirer de la liste. L'unité est alors supprimée de la liste jusqu'à sa prochaine insertion.

  3. Sélectionnez les options EasyEject de votre choix :

    Signaler l'arrêt d'une unité par un signal sonore

    Pour entendre un signal sonore à chaque fois qu'une unité est arrêtée, sélectionnez cette option.

    Fermer automatiquement la fenêtre d'état EasyEject

    Sélectionnez cette option pour que la fenêtre d'état d'EasyEject se ferme automatiquement 5 secondes après l'arrêt complet de tous les périphériques concernés.

    Afficher l'icône EasyEject dans la barre d'état système (Windows 2000/XP uniquement)

    Pour afficher l'icône EasyEject dans la barre d'état système, sélectionnez cette option.

    Afficher l'icône Windows Déconnecter ou éjecter le matériel dans la barre d'état système

    Pour afficher dans la barre d'état système l'icône Déconnecter ou éjecter le matériel fournie par Windows 2000, sélectionnez cette option. L'option Afficher l'icône EasyEject dans la barre d'état système doit également être activée. Vous devez redémarrer l'ordinateur pour que cette option prenne effet.

  4. Pour sélectionner l'action devant être effectuée lorsque vous activez la combinaison de touches Fn+F9, cliquez sur Configuration de Fn+F9 .... Vous pouvez configurer la combinaison de touches Fn+F9 pour vous permettre soit d'afficher un menu présentant les diverses options d'éjection disponibles, soit d'exécuter immédiatement les actions EasyEject que vous avez définies dans la liste EasyEject, soit d'arrêter automatiquement toutes les unités requises pour déconnecter en toute sécurité votre PC ThinkPad d'une station d'accueil, d'une mini station ou d'une base UltraBase.

    Remarque : Certains modèles de ThinkPad ne prennent pas en charge la combinaison de touches Fn+F9.


Utilisation de l'utilitaire EasyEject

EasyEject vous permet d'arrêter une unité spécifique, d'arrêter plusieurs unités ou de déconnecter votre PC ThinkPad d'une station d'accueil, d'une mini station ou d'une base UltraBase.

Pour arrêter un périphérique spécifique à l'aide d'EasyEject, cliquez avec le bouton gauche de la souris sur l'icône EasyEject dans la barre d'état système (Windows 2000/XP uniquement), ou appuyez sur Fn+F9 et sélectionnez le périphérique à arrêter. Pour arrêter un périphérique spécifique à partir du menu en incrustation appelé par la combinaison de touches Fn+F9, vous devez avoir sélectionné l'option Afficher chaque périphérique éjectable comme une option de menu distincte, accessible en cliquant le bouton Configuration de Fn+F9 ...

Pour arrêter simultanément plusieurs unités à l'aide d'EasyEject, cliquez sur Exécuter les actions EasyEject dans la fenêtre Configuration des actions EasyEject, dans le menu qui s'affiche lorsque vous appuyez sur la combinaison de touches Fn+F9, ou dans le menu qui apparaît lorsque vous cliquez sur l'icône EasyEject dans la barre d'état système (Windows 2000/XP uniquement). Reportez-vous à la rubrique Configuration de l'utilitaire EasyEject pour apprendre à ouvrir l'utilitaire EasyEject et à définir les unités qui doivent être arrêtées lorsque vous cliquez sur Exécuter les actions EasyEject.

Vous pouvez également utiliser EasyEject si vous souhaitez arrêter automatiquement toutes les unités requises pour déconnecter en toute sécurité votre PC ThinkPad d'une station d'accueil, d'une mini station ou d'une base UltraBase. Appuyez alors sur la combinaison de touches Fn+F9 et sélectionnez l'option Déconnecter le PC ThinkPad. Pour activer cette fonction, vous devez d'abord configurer la combinaison de touches Fn+F9, afin qu'elle déclenche soit l'affichage du menu EasyEject, soit l'exécution directe de l'action Déconnecter le PC ThinkPad. Reportez-vous à la rubrique Configuration de l'utilitaire EasyEject pour vous aider à configurer la combinaison de touches Fn+F9.

Une fois que vous avez sélectionné Exécuter les actions EasyEject ou Déconnecter le PC ThinkPad, une fenêtre s'affiche pour indiquer l'état de chaque unité et préciser si vous pouvez retirer cette unité du système en toute sécurité ou non.

Remarque : Certains modèles de ThinkPad ne prennent pas en charge la combinaison de touches Fn+F9.


Marques

Les termes qui suivent sont des marques de Lenovo aux États-Unis et/ou dans certains autres pays :

  • ThinkPad

Les termes qui suivent sont des marques d'autres sociétés :

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation

  • PCMCIA : Personal Computer Memory Card International Association